{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "ENCYCLOPAEDIA ON DEITIES, VOL IV\nby Lady Anastacia Obaskyer, Ruler of Port Whiteshield, Champion of Torm.\n\nThis series of tomes contains general information on the deities of the Inner Realms.\n\nMASK\nMaster of All Thieves, Shadowlord Neutral Evil\nPortfolio: thieves. intrigue, shadows\nAllies: Bane\nEnemies: Helm, Oghma, Torm, Tyr, Selûne, Waukeen.\nColors: black, grey, bright motley\nSymbol: a black velvet mask, tinged with red.\nDomains: Evil, Magic, Trickery, Travel.\n\nAna's notes: although I have yet to confirm it, I suspect Mask to be the patron of the Castle Balder Thieves Guild. Mask is said to have angered an elder elemental evil called Kezef the Chaos Hound during the Time of Trouble. The Lord of Thieves has been running and hiding ever since.\n\nMIELIKKI\nOur Lady of the Forest\nNeutral Good\nPortfolio: autumn, forests, rangers\nAllies: Silvanus, Chauntea, Lathander\nEnemies: Talos, Myrkul.\nColors: white, green, yellow, red.\nSymbol: a white unicorn on a green field.\nDomains: Animal, Good, Plant, Travel.\n\nAna's notes: Mielikki is the daughter of Silvanus. She is the guardian and protector of all normal forest creatures. Mielikki is said to be able to track anything no matter what. Her church acts as emissaries and diplomats between the civilized areas and the wilder nature druids serving Silvanus.\n\nMYRKUL\nLord of Bones, the Reaper\nNeutral Evil\nPortfolio: the dead, wasting, corruption.\nAllies: Shar, Bane.\nEnemies: Chauntea, Lathander, Mielikki.\nColors: black, grey, white.\nSymbol: a white human skull on a black field.\nDomains: Death, Evil, Protection, Travel.\n\nAna's notes: Myrkul was one of the deities together with Bane that stole the Tablets of Fate during the Time of Trouble. He was destroyed in battle by Midnight, who later became goddess of magic, before she took the name Mystra in honor of her old goddess. I'm a bit puzzled by his continuous existence in the Inner Realms. I believe him to be either the front for another evil deity or maybe the last remnants of the old god of the dead.\nI've yet to see any signs of his godly successor Kelemvor in the Inner Realms, so Myrkul must still possess some divine power. At least in here.\n\nMYSTRA\nThe Lady of Mysteries\nNeutral Good\nPortfolios: magic, arcane spellcasters, the weave.\nAllies: Selûne, Oghma.\nEnemies: Bane, Talos.\nColors: blue, white, silver\nSymbol: a circle of seven blue white stars.\nDomains: Good, Magic, Knowledge, Travel.\n\nAna's notes: Master Batharos leads the Arcane Order. The current incarnation of the goddess of magic was a mortal avatar named Midnight during the Time of Trouble. She took over when the old goddess was slain by Helm for crimes against the pantheon. Her church works for the improvement of people's lives through the use and creation of magic. Mystra herself despises undead."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Encyclopaedia on Deities, Vol. IV"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 43
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "UlrikBook01"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ulrikbook004"
  }
}
